菜单

技术规格

要安装和运行 Riverbed Xirrus Wi-Fi 探测器,您需要:

特性  规格 
操作系统 Windows 7、8、10 或 Mac OS X 10.10 (Yosemite) 或 10.11 (El Capitan)
Wi-Fi 适配器 内置或外部 Wi-Fi 适配器
Flash Player 用于运行速度测试的 Adobe Flash Player。如果您没有安装 Flash Player,请在此处下载  http://get.adobe.com/flashplayer/
Microsoft .NET Framework Microsoft .NET Framework 4.5 或更高版本(仅适用于 Windows)。要检查是否已经安装,请转到“控制面板” - “添加/删除程序”,然后查找 Microsoft .NET Framework。

已经准备就绪?

免费试用 Xirrus 高性能接入点,联系我们以获得更多信息,或者查看购买方式。我们始终伴您左右,助您获得成功。

top.name